<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1Image.html">Image</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::Image Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1Image.html">Ogre::Image</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#ab4681974e712d9701c9396e98c6eb07d">applyGamma</a>(uchar *buffer, Real gamma, size_t size, uchar bpp)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#abd443d16124b2b012b77a282f2af909a">Box</a> typedef</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#ad53d6f2143390c7e0c600ba68885104f">calculateSize</a>(size_t mipmaps, size_t faces, size_t width, size_t height, size_t depth, PixelFormat format)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#ab9a8cc8ed476918451c6f7bf0488ce47">combineTwoImagesAsRGBA</a>(const Image &amp;rgb, const Image &amp;alpha, PixelFormat format=PF_BYTE_RGBA)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#ad933a75945dd8573925bf707d9035a6b">encode</a>(const String &amp;formatextension)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aa1d0fe80507583b39161736e4be198d5">Filter</a> enum name</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aa1d0fe80507583b39161736e4be198d5a0f429c684c4f0e599f9a15304205c233">FILTER_BICUBIC</a> enum value</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aa1d0fe80507583b39161736e4be198d5a4d66afbe9239683a6fb6b90edb1611b5">FILTER_BILINEAR</a> enum value</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aa1d0fe80507583b39161736e4be198d5ac05b8d3ad728faf2b99a2c3a8c9ed03c">FILTER_BOX</a> enum value</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aa1d0fe80507583b39161736e4be198d5a4bd7e862129bad718a43406a38716a46">FILTER_LINEAR</a> enum value</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aa1d0fe80507583b39161736e4be198d5a7ef2addab7f4ada3d9892979c0b309ca">FILTER_NEAREST</a> enum value</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aa1d0fe80507583b39161736e4be198d5a100906ef66a390179993687a1975025d">FILTER_TRIANGLE</a> enum value</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#abc1b4d115f77212e4569d7e6ac815431">flipAroundX</a>()</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a73e8b6002bc5c1b269bee49fa8c656c2">flipAroundY</a>()</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#ac9f90a41e3bbdb3abb2b0ce9954b5a12">freeMemory</a>()</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a1cb5ea73228131da66c5a57fac2834f7">getBPP</a>() const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a23fe3a8101416ed16ffe472c7bb8deda">getColourAt</a>(size_t x, size_t y, size_t z) const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a03cc0979349f9bc0265a5874b57ea184">getData</a>(void)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#ae23cbe1cb7705d9799785d0b43bfc5cf">getData</a>() const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#afb4c5a7b87334c4e7476c852d1121910">getDepth</a>(void) const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#abfa974d7e6060aa68bf6105156be7069">getFileExtFromMagic</a>(DataStreamPtr stream)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#ade5a8a16f5e847de921045ebb97a70e8">getFormat</a>() const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a4224332770c9c30b64e908b44a789fcd">getHasAlpha</a>() const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#abdc3383a6f6d68eda727c5d43ce067e8">getHeight</a>(void) const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#ac887a554b7cb5abbb7b77b6c62075275">getNumFaces</a>(void) const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aad1f93ad3ba0a9d5c51bbce1c93453ec">getNumMipmaps</a>() const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aeff45f8c905111e460abb48a96be7f9e">getPixelBox</a>(size_t face=0, size_t mipmap=0) const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#af458417a1a2ab38e5591851b579ad3cb">getRowSpan</a>(void) const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aa75a5efe06c0a688cb0ffcb34cedbb7f">getSize</a>() const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a4d21f6945e083b7af9321527320a3762">getWidth</a>(void) const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#ae2f8502c13f02ad085aa3b1a5e826f91">hasFlag</a>(const ImageFlags imgFlag) const </td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a52fa85f905c638964c805b3d49d2c383">Image</a>()</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a4285ffbb1d7edb6cd969d0be0971bfc2">Image</a>(const Image &amp;img)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a75ced161976ffbb4fc1cf63d4b007993">load</a>(const String &amp;filename, const String &amp;groupName)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a73958c9bbc67ad2b1e31506669f0072c">load</a>(DataStreamPtr &amp;stream, const String &amp;type=StringUtil::BLANK)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a602389efc41a78e2f935ceecc7013309">loadDynamicImage</a>(uchar *data, size_t width, size_t height, size_t depth, PixelFormat format, bool autoDelete=false, size_t numFaces=1, size_t numMipMaps=0)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#ac7190d8948dbb16dca44de115b9f62d3">loadDynamicImage</a>(uchar *data, size_t width, size_t height, PixelFormat format)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a83fa25bb88f8dc15f7cba4eb1cd10175">loadRawData</a>(DataStreamPtr &amp;stream, size_t width, size_t height, size_t depth, PixelFormat format, size_t numFaces=1, size_t numMipMaps=0)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#acea558d76dce6a1ace591a522627d5e3">loadRawData</a>(DataStreamPtr &amp;stream, size_t width, size_t height, PixelFormat format)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a5caf0ed76f4bd3ed87a8bdca9825af06">loadTwoImagesAsRGBA</a>(const String &amp;rgbFilename, const String &amp;alphaFilename, const String &amp;groupName, PixelFormat format=PF_BYTE_RGBA)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a9619e70da35853c8d18fd1068e3f2fb7">loadTwoImagesAsRGBA</a>(DataStreamPtr &amp;rgbStream, DataStreamPtr &amp;alphaStream, PixelFormat=PF_BYTE_RGBA, const String &amp;rgbType=StringUtil::BLANK, const String &amp;alphaType=StringUtil::BLANK)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a7daf4dc689be6a6aad3b85575e6d47c7">mAutoDelete</a></td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aa24a563bb303d1dc93ceb4de1646957b">mBuffer</a></td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a3659f8542a186c2bf9bcf24bd273a493">mBufSize</a></td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#ace01a137ceeb972bbe5b995db260bf58">mDepth</a></td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a248b5a680e19775a7878982209f1a32a">mFlags</a></td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a6deb03ac1217505f407a5fec45aedaab">mFormat</a></td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a901b2c08efdfac96b12fecb175cb3719">mHeight</a></td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#adf7c578dbf0589dbc9c7135ce3e1b10f">mNumMipmaps</a></td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aba44cc47c67ad5ce87afb90eeff9c4e0">mPixelSize</a></td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a072eee231e596a10479100dae7805d78">mWidth</a></td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a69d732e215cba117bf93e0e7b5d1332a">operator=</a>(const Image &amp;img)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#aacf1f2552048b7c6d5e94d6746d9186b">Rect</a> typedef</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a67a00ee3969db8f5255d2485e3599f03">resize</a>(ushort width, ushort height, Filter filter=FILTER_BILINEAR)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a611359a16f40f5c18bd937acd33e27c2">save</a>(const String &amp;filename)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#adefc5ec16de7ea09fca1c5bbe6782a4c">scale</a>(const PixelBox &amp;src, const PixelBox &amp;dst, Filter filter=FILTER_BILINEAR)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#a1e1a7bea81f56b747b0112fa185e31fe">setColourAt</a>(ColourValue const &amp;cv, size_t x, size_t y, size_t z)</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Image.html#ad0d9eb6c85932db89f62a048995aa495">~Image</a>()</td><td><a class="el" href="classOgre_1_1Image.html">Ogre::Image</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:57
</p>
</body>
</html>
